body, div {
  margin: 0;
  padding: 0;
}

body {
    font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #222121;
	background: #e9e9e9;
}

/* Main Wrapper */

#mainWrapper {
	margin: 0 auto;
	min-width: 1000px;
	text-align: left;
}

/* Header */

#headerWrapper {
	
}

#header {
	width: 1000px;
	height: 230px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	margin: 18px 0 0 2px;
	padding: 0;
}

#header h1 a {
	display: block;
	width: 400px;
	height: 86px;
	font-size: 37px;
}

#header .phone {
	float: right;
	font-size: 30px;
	color: #ffcf00;
	letter-spacing: -2px;
	margin: 35px 2px 0 0;
}

/* Content */

#content {
	position: relative;
	width: 956px;
	padding: 22px;
	background: #fff;
	margin: -110px auto -20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 15px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 15px 3px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px 3px rgba(0,0,0,0.3);
	min-height: 500px;
}

/* Details */

#details {
	
}

#details .info {
	margin: 35px 0;
	padding: 0;
}

#details .info li {
	margin: 0 0 3px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#details .info li img {
	float: left;
}

#details .info li p {
	margin: 0 0 0 186px;
}

/* Form */

#form {
	position: relative;
	float: right;
	width: 252px;
	padding: 18px 24px;
	background: #1e5bb4 url(../images/form-bg.png) repeat-x left bottom;
	margin: -37px 0 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.5); 
	-moz-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.5); 
	box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.5); 
}

#form .corner {
	position: absolute;
	left: -13px;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 15px 13px;
	border-color: transparent transparent #010e21 transparent;
}

#form .title {
	text-align: center;
	border-bottom: 1px solid #7a7a7a;
	font-size: 17px;
	color: #fff;
	padding: 0 0 15px;
}

#form .title span {
	display: block;
	font-size: 27px;
	font-weight: bold;
	color: #ffcf00;
	letter-spacing: -1px;
}

#form .field {
	margin-bottom: 14px;
}

#form .field label {
	display: block;
	font-size: 14px;
	color: #fff;
	padding-bottom: 6px;
}

#form .field .textbox,
#form .field textarea {
	margin: 0;
	padding: 7px 10px;
	width: 232px;
	height: 17px;
	border: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,0.3);
}

#form .field textarea {
	resize: none;
	overflow: auto;
	height: 59px;
	margin: 0;
	padding-top: 7px;
	padding-bottom: 7px;
}

#form .submitBtn {
	display: block;
	margin: 17px 0 0;
	padding: 0;
	width: 100%;
	height: 43px;
	border: 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	color: #323232;
	background: #ff9d00 url(../images/submit-btn.png) repeat-x;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#online_enquiry .field input.error, #online_enquiry .field textarea.error{
	background-color: #edd7d7;
	margin:0;
}
label.error {
	padding: 0 !important;
}
/* Footer */

#footerWrapper {
	color: #082B5E;
}

#footer {
	width: 1000px;
	margin: 0 auto;
	padding: 45px 0 20px;
	overflow: hidden;
}

#footer .copyright {
	float: left;
	font-size: 14px;
	color: #082B5E;
	margin: 0;
	line-height: 1.9;
}

#footer .contact {
	float: right;
	color: #082B5E;
	font-size: 14px;
	margin: 0 0 0 43px;
}

#footer .contact a {
	color: #082B5E;
}

#footer address {
	float: right;
	margin: 0 0 0 21px;
	padding: 0;
	font-size: 14px;
	font-style: normal;
	color: #082B5E;
	line-height: 1.8;
}

#footer .logo {
	float: right;
	width: 113px;
	height: 52px;
	background: url(../images/domray-logo.png) no-repeat;
	text-indent: -9999em;
	margin: 1px 0 0;
}
#footer a {
	color: #082B5E;
}
#footer a:hover {
	text-decoration: underline;
}

.chart {
	margin: 20px 0 0;
	padding: 0;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}

.chart caption {
	margin: 0;
	padding: 0 0 17px;
	font-size: 20px;
	font-weight: bold;
	color: #222121;
	text-align: center;
}

.chart th,
.chart td {
	margin: 0;
	padding: 9px 17px;
	width: 16.66%;
	border-right: 2px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
}

.chart th {
	font-weight: bold;
	color: #082b5e;
	text-align: left;
}

.chart th.firstCol {
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}

.chart th.firstCol,
.chart td.firstCol {
	border-left: 1px solid #b7b7b7;
}

.chart th.lastCol {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.chart th.lastCol,
.chart td.lastCol {
	border-right-width: 1px;
}

.chart tr.alt th,
.chart tr.alt td {
	background: #e0e0e0;
}

.chart tr:first-child th {
	border-top: 1px solid #b7b7b7;
}	
/* Miscelleneous */

p {
	margin: 0 0 20px;
	line-height: 1.4;
}
li,td {
	line-height: 1.4;
}

h2 {
	margin: 0 0 20px;
	font-size: 24px;
	font-weight: bold;
	color: #082b5e;
	line-height: 1.2;
	text-align: center;
}

h3 {
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: bold;
	color: #082b5e;
	line-height: 1.4;
}

a {
	text-decoration: none;
	color:#000269;
}

img {
	border: 0;
}

img.pullRight {
	float: right;
	margin: 0 0 10px 5px;
}	

.clear {
	clear: both;
}

input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}
#form { 
	display: none;
}
